--------------------------------------------------
-- localization.fr.lua (French)
-- $LastChangedBy: geowar $
-- $Date: 2006-10-14 13:55:08 -0500 (Sat, 14 Oct 2006) $
-- Translation:

if ( GetLocale() == "frFR" ) then

	EARTH_FEATURES_TITLE = "Menu des Caract\195\169ristiques de Earth";

end
